[Startup]
EnableLangDlg=Y
AppName=Energy Management
ProductGUID=AE1E24C2-E720-42D5-B8E1-48F71A97B4DB
CompanyName=Lenovo
CompanyURL=http://www.Lenovo.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.498
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
